Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: s3ql
Upstream-Contact: s3ql@googlegroups.com
Source: https://bitbucket.org/nikratio/s3ql/
Files-Excluded: doc/html

Files: *
Copyright: Copyright (c) 1998 - 2012 Nikolaus Rath <Nikolaus@rath.org>
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License Version 3 as
 published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems the full text of the GNU General Public License
 Version 3 can be found in the `/usr/share/common-licenses/GPL-3'
 file.

